/*--
	Theme Name: theme45881
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.2
	MotoPress Version: 1
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.post-author, .nocomments{
	display: none;
}
.farm-list li {
margin-bottom: 6px;
}
#back-top-wrapper a{
	background: url(images/to-top.gif) no-repeat center center #8DC73F !important;
}
#content, #sidebar {
    padding-top: 25px!important;
}
.nav_wrapper .nav__primary .sf-menu > li .sub-menu {
    border-top: 2px solid #8CC63E !important;
}
.nav_wrapper .nav__primary .sf-menu > li .sub-menu:before {
border-bottom: 6px solid #8CC63E !important;
}

.post__holder .post_meta > span {
	padding-left: 5px;
	padding-right: 5px;
}
#back-top-wrapper a:hover {
background-color: #445660 !important;
}

#sidebar .widget ul li{
	background: url(images/list-marker.png) 0 6px no-repeat !important;
}
.slider .camera_wrap .camera_prev, .slider .camera_wrap .camera_next, .slider .camera_wrap .camera_commands {
    background-color: #8CC63E!important;
}
.btn:hover, .btn:focus, .pagination ul li a:hover, .pagination ul li a:focus, .comment-list .comment-reply-link:hover, .comment-list .comment-reply-link:focus, .pager li a:hover, .pager li a:focus{

		color: #fff !important;
}
li.current-menu-item > a, .nav_wrapper .nav__primary .sf-menu > li.sfHover > a, .nav_wrapper .nav__primary .sf-menu > li > a:hover {
    color: #8DC73F!important;
}
.nav_wrapper .nav__primary .sf-menu > li .sub-menu > li > a:hover, .nav_wrapper .nav__primary .sf-menu > li .sub-menu > li.sfHover > a, .nav_wrapper .nav__primary .sf-menu > li .sub-menu > li.current-menu-item > a {
    background: none repeat scroll 0% 0% transparent;
    color: #8DC73F!important;
}
body .header, body{
	background-color: #FFFDD0 !important;
}
body .nav_row_container {
    background: #fff;
}
.contact-cris{
	float: left;
	margin-right: 20px;
}
.ngg-galleryoverview br{
	display: none !important;
}
.slider .camera_wrap .camera_caption {
    top: 66%;
}
body .slider .camera_wrap .camera_caption > div {
    background: rgba(255,255,255,0.75);
    padding: 20px;
    font-family: 'Open Sans', sans-serif;
}
body .slider .camera_wrap .camera_caption {
    width: auto;
}

body .sf-menu > li > a{
	font: normal 20px/20px 'Open Sans';
}

body .btn{
	font: 10px/12px 'Open Sans', sans-serif;
}
@media (max-width: 640px) {
.logo {
    width: 100%;
    height: auto;
}
.contact-cris{
	float: none !important;
	margin-bottom: 20px;
}
}
